.banner{height: 460px;background: url('../images/banner.png') no-repeat center top;overflow: hidden;}
.banner .bigText{width: 796px;height: 553px;background: url('../images/banner_text.png') no-repeat;position: absolute;left: -78px;top: -90px;}
.banner .button{width: 220px;height: 46px;border-radius: 23px;background: linear-gradient(80deg,#ff6400,#ff9000);font-size: 16px;color: #fff;display: flex;justify-content: center;align-items: center;position: absolute;left:237px;top:350px ;box-shadow: 0 6px 6px rgba(255, 144, 0, 0.12);}
.banner .rightText{width: 301px;height: 348px;position: absolute;right: 111px;top: 59px;}
.banner .max{width: 100%;height: 100%;background: url('../images/banner_text2.png') no-repeat;position: relative;pointer-events: none;}
.banner .item{position: absolute;font-size: 14px;color: #fff;line-height: 20px;box-sizing: border-box;animation-delay: 1s;}
.banner .item p{text-shadow: 0 0 4px rgba(26, 193, 118, 0.35);}
.banner .item p span{letter-spacing: 1px;text-indent: 1px;}
.banner .item1{width: 60px;height: 150px;background: url('../images/banner_1.png') no-repeat;left: -20px;top: -8px;text-align: center;padding-top: 21px;}
.banner .item2{width: 150px;height: 60px;background: url('../images/banner_2.png') no-repeat;left: 182px;top: 49px;padding-right: 23px;display: flex;justify-content: flex-end;align-items: center;}
.banner .item3{width: 70px;height: 157px;background: url('../images/banner_3.png') no-repeat;left: 236px;top: 198px;text-align: center;display: flex;justify-content: center;align-items: flex-end;padding-bottom: 21px;}
.banner .item4{width: 150px;height: 70px;background: url('../images/banner_4.png') no-repeat;left: -66px;top: 198px;display: flex;justify-content: flex-start;align-items: center;padding-left: 23px;text-align: center;}
/*  */
.sectorTit{font-size: 40px;color: #333;font-weight: bold;text-align: center;padding: 52px 0 60px;}
.sectorTit .padding{padding: 38px 0 0;}
.sectorTit span{background-image: linear-gradient(90deg, #ff6716, #ff982d);background-clip: text;-webkit-background-clip: text;color: transparent;}
.sectorTit span.ml{margin-left: 20px;}
.sectorTit span.mr{margin-right: 20px;}

.sectorTit .padding.tit1{background: url('../images/tit1.png') no-repeat center top;}
.sectorTit .padding.tit2{background: url('../images/tit2.png') no-repeat center top;}
.sectorTit .padding.tit3{background: url('../images/tit3.png') no-repeat center top;}
.sectorTit .padding.tit4{background: url('../images/tit4.png') no-repeat center top;}
.sectorTit .padding.tit5{background: url('../images/tit5.png') no-repeat center top;}
/*  */
.planExam{padding-bottom: 60px;}
.planExam .list{display: flex;justify-content: space-between;}
.planExam .item{width: 285px;height: 220px;border-radius: 20px;padding: 102px 0 0 50px;transition: 0.3s;}
.planExam .item:nth-child(1){background: url('../images/page1_bk1.png') no-repeat;}
.planExam .item:nth-child(2){background: url('../images/page1_bk2.png') no-repeat;}
.planExam .item:nth-child(3){background: url('../images/page1_bk3.png') no-repeat;}
.planExam .item:nth-child(4){background: url('../images/page1_bk4.png') no-repeat;}
.planExam .title{font-size: 18px;color: #333;font-weight: bold;margin-bottom: 16px;}
.planExam .li{font-size: 14px;line-height: 22px;color: #666;}
.planExam .li span{color: #29da9b;}
.planExam .item:hover{transform: translateY(-10px);box-shadow: 0 0 12px rgba(211, 240, 229, 0.3);}
.planExam .item:nth-child(1):hover{background: url('../images/page1_bk11.png') no-repeat;}
.planExam .item:nth-child(2):hover{background: url('../images/page1_bk22.png') no-repeat;}
.planExam .item:nth-child(3):hover{background: url('../images/page1_bk33.png') no-repeat;}
.planExam .item:nth-child(4):hover{background: url('../images/page1_bk44.png') no-repeat;}
/*  */
.planTarget{height: 736px;background: url('../images/page2.png') no-repeat center top;}
.planTarget .tabs{width: 950px;display: flex;justify-content: space-between;margin:0 auto 21px;}
.planTarget .li{width:150px;height: 40px;border-radius: 20px;background: #fff;font-size: 14px;color: #0b8d5d;display: flex;justify-content: center;align-items: center;cursor: pointer;box-shadow: 0 0 22px 12px rgba(218, 244, 235, 0.3);}
.planTarget .li.active{background: #17c77f url('../images/page2_tab.png') no-repeat left 56px top 8px;color: #fff;font-weight: bold;letter-spacing: 2px;text-indent: 2px;}
.planTarget .li.active.add{background: #17c77f url('../images/page2_tab.png') no-repeat left 36px top 8px;}

.planTarget .content{width: 100%;height: 350px;border-radius: 20px;background: linear-gradient(180deg,rgba(255,255,255,0.8),rgba(248,255,252,0.8));border: 2px solid #fff;}
.planTarget .item{width: 100%;height: 100%;position: relative;display: none;box-shadow: 0 0 22px 12px rgba(218, 244, 235, 0.3);}
.planTarget .item.active{display: block;}
.planTarget .button{width: 260px;height: 46px;border-radius: 23px;background: linear-gradient(80deg,#ff6400,#ff9000);font-size: 16px;color: #fff;font-weight: bold;display: flex;justify-content: center;align-items: center;box-shadow: 0 6px 6px rgba(255, 144, 0, 0.12);margin: 30px auto 0;}
/* 日语 */
.planTarget .riyu .mapIcon{width: 1084px;height: 57px;background: url('../images/page2_riyu.png') no-repeat;position: absolute;left:70px;top: 150px;}
.planTarget .riyu .month{position: absolute;}
.planTarget .riyu .rela1{width: 100px;left:39px;top: 105px;}
.planTarget .riyu .rela2{width: auto;left:142px;top: 192px;}
.planTarget .riyu .rela3{width: 100px;left:165px;top: 83px;}
.planTarget .riyu .rela4{width: auto;left:268px;top: 152px;}
.planTarget .riyu .rela5{width: 100px;left:291px;top:52px;}
.planTarget .riyu .rela51{width: 36px;left:407px;top:38px;}
.planTarget .riyu .rela6{width: 110px;left:460px;top: 92px;}
.planTarget .riyu .rela7{width: 100px;left:590px;top:83px;}
.planTarget .riyu .rela8{width: 100px;left:709px;top:67px;}
.planTarget .riyu .rela9{width: 100px;left:823px;top: 53px;}
.planTarget .riyu .rela10{width: auto;left:919px;top: 157px;}
.planTarget .riyu .rela11{width: 110px;left:937px;top: 65px;}
.planTarget .riyu .rela12{width: 100px;left:1061px;top: 85px;}
.planTarget .riyu .impors{width: 100%;padding: 11px 0 8px;background: linear-gradient(19deg,#1ebf84,#1dca82);border-radius: 12px;position: relative;}
.planTarget .riyu .text{font-size: 14px;color: #fff;padding-left: 16px;}
.planTarget .riyu .textEn{font-size: 12px;color: #fff;opacity: 0.3;position: absolute;right:16px;top: 14px;}
.planTarget .riyu .icon{width: 70px;height: 1px;background: url('../images/page2_icon1.png') no-repeat;margin:4px auto 3px;}
.planTarget .riyu .exam{font-size: 14px;color: #fff;line-height: 20px;padding-left: 16px;}
.planTarget .riyu .icon1{width: 4px;height: 20px;background: url('../images/page2_icon3.png') no-repeat;margin: 6px auto 4px;}
.planTarget .riyu .icon2{width: 18px;height: 18px;background: url('../images/page2_icon2.png') no-repeat;margin: 0px auto 13px;}
.planTarget .riyu .time{font-size: 14px;color: #666;text-align: center;letter-spacing: 1px;text-indent: 1px;}

.planTarget .riyu .rela51 .impors{height: 90px;padding: 0 20px;display: flex;justify-content: center;align-items: center;}
.planTarget .riyu .rela51 .impors .spe{font-size: 14px;line-height: 18px;color: #fff;}
.planTarget .riyu .rela-button1{width: 126px;height: 100px;background: url('../images/page2_riyu1.png') no-repeat;position: absolute;left:152px;bottom:49px;}
.planTarget .riyu .rela-button2{width: 173px;height: 110px;background: url('../images/page2_riyu2.png') no-repeat;position: absolute;left:759px;bottom:49px;}
.planTarget .riyu .buttons{width: 100%;height: 36px;background: linear-gradient(90deg,#ff982d,#ff6716);font-size: 14px;color: #fff;position: absolute;left: 0;bottom: 0;display: flex;justify-content: center;align-items: center;}
/* 德语 */
.planTarget .deyu .mapIcon{width: 1084px;height: 57px;background: url('../images/page2_deyu.png') no-repeat;position: absolute;left:70px;top: 120px;}
.planTarget .deyu .month{position: absolute;}
.planTarget .deyu .rela1{width: auto;left:80px;top: 166px;}
.planTarget .deyu .rela2{width: auto;left:205px;top: 144px;}
.planTarget .deyu .rela3{width: 90px;left:235px;top: 32px;}
.planTarget .deyu .rela4{width: auto;left:335px;top: 112px;}
.planTarget .deyu .rela5{width: auto;left:420px;top:125px;}
.planTarget .deyu .rela6{width: 36px;left:497px;top:33px;}
.planTarget .deyu .rela7{width: 90px;left:555px;top:75px;}
.planTarget .deyu .rela8{width: auto;left:674px;top:153px;}
.planTarget .deyu .rela9{width: auto;left:760px;top: 124px;}
.planTarget .deyu .rela10{width: auto;left:849px;top: 112px;}
.planTarget .deyu .rela11{width: 90px;left:875px;top: 32px;}
.planTarget .deyu .rela12{width: 90px;left:970px;top: 63px;}
.planTarget .deyu .rela13{width: auto;left:1102px;top: 165px;}
.planTarget .deyu .impors{width: 100%;padding: 11px 0 8px;background: linear-gradient(19deg,#1ebf84,#1dca82);border-radius: 12px;position: relative;}
.planTarget .deyu .text{font-size: 14px;color: #fff;padding-left: 16px;}
.planTarget .deyu .textEn{font-size: 12px;color: #fff;opacity: 0.3;position: absolute;right:16px;top: 14px;}
.planTarget .deyu .icon{width: 70px;height: 1px;background: url('../images/page2_icon1.png') no-repeat;margin:4px auto 3px;}
.planTarget .deyu .exam{font-size: 14px;color: #fff;line-height: 20px;padding-left: 16px;}
.planTarget .deyu .icon1{width: 4px;height: 20px;background: url('../images/page2_icon3.png') no-repeat;margin: 6px auto 4px;}
.planTarget .deyu .icon2{width: 18px;height: 18px;background: url('../images/page2_icon2.png') no-repeat;margin: 0px auto 13px;}
.planTarget .deyu .time{font-size: 14px;color: #666;text-align: center;letter-spacing: 1px;text-indent: 1px;}

.planTarget .deyu .rela6 .impors{height: 90px;padding: 0 20px;display: flex;justify-content: center;align-items: center;}
.planTarget .deyu .rela6 .impors .spe{font-size: 14px;line-height: 18px;color: #fff;}
.planTarget .deyu .buttonbk{display: flex;justify-content: flex-start;align-items: flex-end;}
.planTarget .deyu .rela-button1{width: 256px;height: 146px;background: url('../images/page2_deyu1.png') no-repeat;position: absolute;left:89px;bottom:79px;}
.planTarget .deyu .rela-button2{width: 426px;height: 146px;background: url('../images/page2_deyu2.png') no-repeat;position: absolute;left:430px;bottom:79px;}
.planTarget .deyu .rela-button3{width: 191px;height: 134px;background: url('../images/page2_deyu3.png') no-repeat;position: absolute;left:920px;bottom:79px;}
.planTarget .deyu .buttons{width: 100%;height: 36px;background: linear-gradient(90deg,#ff982d,#ff6716);font-size: 14px;color: #fff;display: flex;justify-content: center;align-items: center;}
.planTarget .deyu .buttonsGree{width: 100%;height: 36px;background: linear-gradient(90deg,#17be7f,#09b68e);font-size: 14px;color: #fff;display: flex;justify-content: center;align-items: center;}

.planTarget .deyu .rela-button1 .buttons{width: 125px;}
.planTarget .deyu .rela-button1 .buttonsGree{width: 131px;}
.planTarget .deyu .rela-button2 .buttons{width: 256px;}
.planTarget .deyu .rela-button2 .buttonsGree{width: 171px;}

.planTarget .deyu .greenClass{font-size: 14px;color: #0b8d5d;width: 1022px;height: 36px;background: #e2f6f1;position: absolute;left: 89px;bottom: 27px;display: flex;justify-content: center;align-items: center;}
/* 法语 */
.planTarget .fayu .mapIcon{width: 1084px;height: 57px;background: url('../images/page2_deyu.png') no-repeat;position: absolute;left:70px;top: 120px;}
.planTarget .fayu .month{position: absolute;}
.planTarget .fayu .rela1{width: auto;left:80px;top: 166px;}
.planTarget .fayu .rela2{width: auto;left:164px;top: 157px;}
.planTarget .fayu .rela3{width: 190px;left:164px;top: 18px;}
.planTarget .fayu .rela4{width: auto;left:332px;top: 112px;}
.planTarget .fayu .rela5{width: auto;left:420px;top:125px;}
.planTarget .fayu .rela6{width: 190px;left:420px;top:42px;}
.planTarget .fayu .rela7{width: auto;left:590px;top:167px;}
.planTarget .fayu .rela8{width: auto;left:674px;top:153px;}
.planTarget .fayu .rela9{width: auto;left:760px;top: 124px;}
.planTarget .fayu .rela10{width: auto;left:836px;top: 112px;}
.planTarget .fayu .rela11{width: 190px;left:780px;top: 19px;}
.planTarget .fayu .rela11 .paddleft{padding-left: 131px;}
.planTarget .fayu .rela12{width: 90px;left:981px;top: 66px;}
.planTarget .fayu .rela13{width: auto;left:1098px;top: 165px;}
.planTarget .fayu .impors{width: 100%;padding: 11px 0 8px;background: linear-gradient(19deg,#1ebf84,#1dca82);border-radius: 12px;position: relative;}
.planTarget .fayu .text{font-size: 14px;color: #fff;padding-left: 16px;}
.planTarget .fayu .textEn{font-size: 12px;color: #fff;opacity: 0.3;position: absolute;right:16px;top: 14px;}
.planTarget .fayu .icon{width: 70px;height: 1px;background: url('../images/page2_icon1.png') no-repeat;margin:4px auto 3px;}
.planTarget .fayu .exam{font-size: 14px;color: #fff;line-height: 20px;padding-left: 16px;}
.planTarget .fayu .icon1{width: 4px;height: 20px;background: url('../images/page2_icon3.png') no-repeat;margin: 6px auto 4px;}
.planTarget .fayu .icon2{width: 18px;height: 18px;background: url('../images/page2_icon2.png') no-repeat;margin: 0px auto 13px;}
.planTarget .fayu .time{font-size: 14px;color: #666;text-align: center;letter-spacing: 1px;text-indent: 1px;}

.planTarget .fayu .buttonbk{display: flex;justify-content: flex-start;align-items: flex-end;}
.planTarget .fayu .rela-button1{width: 1022px;height: 146px;background: url('../images/page2_fayu1.png') no-repeat;position: absolute;left:89px;bottom:79px;}
.planTarget .fayu .buttons{width: 100%;height: 36px;background: linear-gradient(90deg,#ff982d,#ff6716);font-size: 14px;color: #fff;display: flex;justify-content: center;align-items: center;}
.planTarget .fayu .buttonsGree{width: 100%;height: 36px;background: linear-gradient(90deg,#17be7f,#09b68e);font-size: 14px;color: #fff;display: flex;justify-content: center;align-items: center;}

.planTarget .fayu .rela-button1 .width1{width: 255px;}
.planTarget .fayu .rela-button1 .width2{width: 172px;}
.planTarget .fayu .rela-button1 .width3{width: 341px;}
.planTarget .fayu .rela-button1 .width4{width: 257px;}

.planTarget .fayu .rela3 .icon,.planTarget .fayu .rela6 .icon,.planTarget .fayu .rela11 .icon{width:160px;background: url('../images/page2_fayu_icon.png') no-repeat;}

.planTarget .fayu .greenClass{font-size: 14px;color: #0b8d5d;width: 1022px;height: 36px;background: #e2f6f1;position: absolute;left: 89px;bottom: 27px;display: flex;justify-content: flex-start;align-items: center;}
.planTarget .fayu .greenClass div{display: flex;justify-content: center;align-items: center;height: 100%;}
.planTarget .fayu .greenClass div:nth-child(1){width: 426px;}
.planTarget .fayu .greenClass div.orange{width: 86px;color: #ff6716;background: #f8f0e7;}
.planTarget .fayu .greenClass div:nth-child(3){width: 512px;}
/* 韩语 */
.planTarget .hanyu .mapIcon{width: 1084px;height: 57px;background: url('../images/page2_deyu.png') no-repeat;position: absolute;left:70px;top: 150px;}
.planTarget .hanyu .month{position: absolute;}
.planTarget .hanyu .rela1{width: 160px;left:49px;top: 105px;}
.planTarget .hanyu .rela1 .paddleft{padding-right: 81px;}
.planTarget .hanyu .rela2{width: auto;left:203px;top: 175px;}
.planTarget .hanyu .rela3{width: auto;left:270px;top: 153px;}
.planTarget .hanyu .rela4{width: 160px;left:214px;top: 52px;}
.planTarget .hanyu .rela4 .paddleft{padding-left: 101px;}
.planTarget .hanyu .rela5{width: 160px;left:400px;top:64px;}
.planTarget .hanyu .rela5 .paddleft{padding-right: 100px;}
.planTarget .hanyu .rela6{width: auto;left:504px;top:182px;}
.planTarget .hanyu .rela7{width: 160px;left:570px;top:106px;}
.planTarget .hanyu .rela7 .paddleft{padding-right: 100px;}
.planTarget .hanyu .rela8{width: auto;left:672px;top:182px;}
.planTarget .hanyu .rela9{width: auto;left:758px;top: 154px;}
.planTarget .hanyu .rela10{width: 160px;left:725px;top: 52px;}
.planTarget .hanyu .rela10 .paddleft{padding-left: 100px;}
.planTarget .hanyu .rela11{width: 160px;left:892px;top: 63px;}
.planTarget .hanyu .rela11 .paddleft{padding-right: 100px;}
.planTarget .hanyu .rela12{width: 90px;left:1021px;top: 132px;}
.planTarget .hanyu .rela12 .paddleft{transform: translate(-80px,-48px);}
.planTarget .hanyu .rela13{width: auto;left:1099px;top: 196px;}
.planTarget .hanyu .impors{width: 100%;padding: 11px 0 8px;background: linear-gradient(19deg,#1ebf84,#1dca82);border-radius: 12px;position: relative;}
.planTarget .hanyu .text{font-size: 14px;color: #fff;padding-left: 16px;}
.planTarget .hanyu .textEn{font-size: 12px;color: #fff;opacity: 0.3;position: absolute;right:16px;top: 14px;}
.planTarget .hanyu .icon{width: 70px;height: 1px;background: url('../images/page2_icon1.png') no-repeat;margin:4px auto 3px;}
.planTarget .hanyu .exam{font-size: 14px;color: #fff;line-height: 20px;padding-left: 16px;}
.planTarget .hanyu .icon1{width: 4px;height: 20px;background: url('../images/page2_icon3.png') no-repeat;margin: 6px auto 4px;}
.planTarget .hanyu .icon2{width: 18px;height: 18px;background: url('../images/page2_icon2.png') no-repeat;margin: 0px auto 13px;}
.planTarget .hanyu .time{font-size: 14px;color: #666;text-align: center;letter-spacing: 1px;text-indent: 1px;}

.planTarget .hanyu .buttonbk{display: flex;justify-content: flex-start;align-items: flex-end;}
.planTarget .hanyu .rela-button1{width: 120px;height: 92px;background: url('../images/page2_hanyu1.png') no-repeat;position: absolute;left:89px;bottom:49px;}
.planTarget .hanyu .rela-button2{width: 342px;height: 146px;background: url('../images/page2_hanyu2.png') no-repeat;position: absolute;left:343px;bottom:49px;}
.planTarget .hanyu .rela-button3{width: 151px;height: 146px;background: url('../images/page2_hanyu3.png') no-repeat;position: absolute;left:770px;bottom:49px;}
.planTarget .hanyu .rela-button4{width: 127px;height: 144px;background: url('../images/page2_hanyu4.png') no-repeat;position: absolute;left:985px;bottom:49px;}

.planTarget .hanyu .buttons{width: 100%;height: 36px;background: linear-gradient(90deg,#ff982d,#ff6716);font-size: 14px;color: #fff;display: flex;justify-content: center;align-items: center;}
.planTarget .hanyu .buttonsGree{width: 100%;height: 36px;background: linear-gradient(90deg,#17be7f,#09b68e);font-size: 14px;color: #fff;display: flex;justify-content: center;align-items: center;}

.planTarget .hanyu .rela-button2 .width1{width: 172px;}
.planTarget .hanyu .rela-button2 .width2{width: 171px;}

.planTarget .hanyu .rela12 .icon1{transform: translate(22px, 23px) rotate(90deg);}

.planTarget .hanyu .rela1 .icon,
.planTarget .hanyu .rela4 .icon,
.planTarget .hanyu .rela5 .icon,
.planTarget .hanyu .rela7 .icon,
.planTarget .hanyu .rela10 .icon,
.planTarget .hanyu .rela11 .icon{width:160px;background: url('../images/page2_fayu_icon.png') no-repeat;}
/* 西班牙语 */
.planTarget .xiyu .mapIcon{width: 1084px;height: 57px;background: url('../images/page2_deyu.png') no-repeat;position: absolute;left:70px;top: 120px;}
.planTarget .xiyu .month{position: absolute;}
.planTarget .xiyu .rela1{width: auto;left:80px;top: 166px;}
.planTarget .xiyu .rela2{width: auto;left:124px;top: 164px;}
.planTarget .xiyu .rela3{width: auto;left:169px;top: 155px;}
.planTarget .xiyu .rela4{width: 130px;left:119px;top: 49px;}
.planTarget .xiyu .rela4 .paddleft{padding-left: 81px;}
.planTarget .xiyu .rela5{width: 130px;left:262px;top:22px;}
.planTarget .xiyu .rela6{width: 66px;left:396px;top:33px;}
.planTarget .xiyu .rela7{width: 130px;left:466px;top:65px;}
.planTarget .xiyu .rela8{width: auto;left:624px;top:163px;}
.planTarget .xiyu .rela9{width: 130px;left:631px;top: 44px;}
.planTarget .xiyu .rela9 .paddleft{padding-left: 81px;}
.planTarget .xiyu .rela10{width: 130px;left:775px;top: 21px;}
.planTarget .xiyu .rela11{width: 130px;left:917px;top: 37px;}
.planTarget .xiyu .rela11 .paddleft{padding-right: 81px;}
.planTarget .xiyu .rela12{width: auto;left:1015px;top: 158px;}
.planTarget .xiyu .rela13{width: auto;left:1099px;top: 166px;}
.planTarget .xiyu .impors{width: 100%;padding: 11px 0 11px;background: linear-gradient(19deg,#1ebf84,#1dca82);border-radius: 12px;position: relative;}
.planTarget .xiyu .text{font-size: 14px;color: #fff;padding-left: 16px;}
.planTarget .xiyu .textEn{font-size: 12px;color: #fff;opacity: 0.3;position: absolute;right:16px;top: 14px;}
.planTarget .xiyu .icon{width: 70px;height: 1px;background: url('../images/page2_icon1.png') no-repeat;margin:4px auto 3px;}
.planTarget .xiyu .exam{font-size: 14px;color: #fff;line-height: 20px;padding-left: 16px;}
.planTarget .xiyu .icon1{width: 4px;height: 20px;background: url('../images/page2_icon3.png') no-repeat;margin: 6px auto 4px;}
.planTarget .xiyu .icon2{width: 18px;height: 18px;background: url('../images/page2_icon2.png') no-repeat;margin: 0px auto 13px;}
.planTarget .xiyu .time{font-size: 14px;color: #666;text-align: center;letter-spacing: 1px;text-indent: 1px;}

.planTarget .xiyu .buttonbk{display: flex;justify-content: flex-start;align-items: flex-end;}
.planTarget .xiyu .rela-button1{width: 647px;height: 146px;background: url('../images/page2_xiyu1.png') no-repeat;position: absolute;left:89px;bottom:91px;}
.planTarget .xiyu .rela-button2{width: 750px;height: 146px;background: url('../images/page2_xiyu2.png') no-repeat;position: absolute;left:89px;bottom:49px;}
.planTarget .xiyu .rela-button3{width: 170px;height: 144px;background: url('../images/page2_xiyu3.png') no-repeat;position: absolute;left:941px;bottom:91px;}

.planTarget .xiyu .buttons{width: 100%;height: 36px;background: linear-gradient(90deg,#ff982d,#ff6716);font-size: 14px;color: #fff;display: flex;justify-content: center;align-items: center;}
.planTarget .xiyu .buttonsGree{width: 100%;height: 36px;background: linear-gradient(90deg,#17be7f,#09b68e);font-size: 14px;color: #fff;display: flex;justify-content: center;align-items: center;}
.planTarget .xiyu .greenClass{font-size: 14px;color: #0b8d5d;width: 1022px;height: 36px;background: #e2f6f1;position: absolute;left: 89px;bottom: 7px;display: flex;justify-content: center;align-items: center;}
 
/* 意大利 */
.planTarget .yiyu .mapIcon{width: 1084px;height: 57px;background: url('../images/page2_deyu.png') no-repeat;position: absolute;left:70px;top: 120px;}
.planTarget .yiyu .month{position: absolute;}
.planTarget .yiyu .rela1{width: auto;left:79px;top: 166px;}
.planTarget .yiyu .rela2{width: auto;left:124px;top: 165px;}
.planTarget .yiyu .rela3{width: auto;left:269px;top: 123px;}
.planTarget .yiyu .rela4{width: 150px;left:269px;top: 22px;}
.planTarget .yiyu .rela5{width: auto;left:410px;top:122px;}
.planTarget .yiyu .rela6{width: 150px;left:420px;top:55px;}
.planTarget .yiyu .rela7{width: auto;left:630px;top:163px;}
.planTarget .yiyu .rela8{width: auto;left:705px;top:142px;}
.planTarget .yiyu .rela9{width: auto;left:760px;top: 124px;}
.planTarget .yiyu .rela10{width: 120px;left:795px;top: 22px;}
.planTarget .yiyu .rela11{width: auto;left:898px;top: 121px;}
.planTarget .yiyu .rela12{width: 150px;left:933px;top: 60px;}
.planTarget .yiyu .rela13{width: auto;left:1099px;top: 166px;}
.planTarget .yiyu .impors{width: 100%;padding: 11px 0 8px;background: linear-gradient(19deg,#1ebf84,#1dca82);border-radius: 12px;position: relative;}
.planTarget .yiyu .text{font-size: 14px;color: #fff;padding-left: 16px;}
.planTarget .yiyu .textEn{font-size: 12px;color: #fff;opacity: 0.3;position: absolute;right:16px;top: 14px;}
.planTarget .yiyu .icon{width: 70px;height: 1px;background: url('../images/page2_icon1.png') no-repeat;margin:4px auto 3px;}
.planTarget .yiyu .exam{font-size: 14px;color: #fff;line-height: 20px;padding-left: 16px;}
.planTarget .yiyu .icon1{width: 4px;height: 20px;background: url('../images/page2_icon3.png') no-repeat;margin: 6px auto 4px;}
.planTarget .yiyu .icon2{width: 18px;height: 18px;background: url('../images/page2_icon2.png') no-repeat;margin: 0px auto 13px;}
.planTarget .yiyu .time{font-size: 14px;color: #666;text-align: center;letter-spacing: 1px;text-indent: 1px;}

.planTarget .yiyu .buttonbk{display: flex;justify-content: flex-start;align-items: flex-end;}
.planTarget .yiyu .rela-button1{width: 145px;height: 146px;background: url('../images/page2_yiyu1.png') no-repeat;position: absolute;left:134px;bottom:28px;}
.planTarget .yiyu .rela-button2{width: 360px;height: 146px;background: url('../images/page2_yiyu2.png') no-repeat;position: absolute;left:495px;bottom:79px;}
.planTarget .yiyu .rela-button3{width: 216px;height: 146px;background: url('../images/page2_yiyu3.png') no-repeat;position: absolute;left:640px;bottom:28px;}
.planTarget .yiyu .rela-button4{width: 145px;height: 146px;background: url('../images/page2_yiyu4.png') no-repeat;position: absolute;left:967px;bottom:79px;}

.planTarget .yiyu .buttons{width: 100%;height: 36px;background: linear-gradient(90deg,#ff982d,#ff6716);font-size: 14px;color: #fff;display: flex;justify-content: center;align-items: center;}
.planTarget .yiyu .buttonsGree{width: 100%;height: 36px;background: linear-gradient(90deg,#17be7f,#09b68e);font-size: 14px;color: #fff;display: flex;justify-content: center;align-items: center;}

.planTarget .yiyu .rela-button2 .width1{width: 145px;}
.planTarget .yiyu .rela-button2 .width2{width: 216px;}

.planTarget .yiyu .rela4 .icon,
.planTarget .yiyu .rela6 .icon,
.planTarget .yiyu .rela10 .icon,
.planTarget .yiyu .rela12 .icon{width:160px;background: url('../images/page2_fayu_icon.png') no-repeat;}

.planTarget .item .month.active{opacity: 0.5;}
 
/*  */
.studyMatch{padding-bottom: 60px;}
.studyMatch .content{}
.studyMatch .raw{display: flex;justify-content: flex-start;align-items: flex-end;margin-bottom: 6px;height: 40px;}
.studyMatch .raw .li{display: flex;justify-content: center;align-items: center;height: 100%;margin-right: 6px;color: #333;line-height: 22px;text-align: center;}
.studyMatch .raw .li .ml{margin-left: 26px;}
.studyMatch .raw .li .bold{font-weight: bold;}
/* 日语 */
.studyMatch .riyu .raw .li:nth-child(1){width: 150px;background: #f8f8f8;font-size: 16px;}
.studyMatch .riyu .raw .li:nth-child(2){width: 200px;background: #f4fff7;font-size: 14px;}
.studyMatch .riyu .raw .li:nth-child(3){width: 200px;background: #f4fff7;font-size: 14px;}
.studyMatch .riyu .raw .li:nth-child(4){width: 200px;background: #fffaed;font-size: 14px;}
.studyMatch .riyu .raw .li:nth-child(5){width: 200px;background: #fffaed;font-size: 14px;}
.studyMatch .riyu .raw .li:nth-child(6){width: 220px;background: #fff4ed;font-size: 14px;}
.studyMatch .riyu .raw .li:last-child{margin-right: 0px;}

.studyMatch .riyu .raw.big {height: 80px;}
.studyMatch .riyu .raw.big .li{border-radius: 18px 18px 0 0;font-size: 16px;font-weight: bold;color: #fff;}
.studyMatch .riyu .raw.big .li:nth-child(1){visibility: hidden;}
.studyMatch .riyu .raw.big .li:nth-child(2){height: 40px;background: linear-gradient(90deg,#6adc86,#4bd068);}
.studyMatch .riyu .raw.big .li:nth-child(3){height: 50px;background: linear-gradient(90deg,#4bd068,#0ec537);}
.studyMatch .riyu .raw.big .li:nth-child(4){height: 60px;background: linear-gradient(90deg, #ffc638, #ffb704);}
.studyMatch .riyu .raw.big .li:nth-child(5){height: 70px;background: linear-gradient(90deg,#ffb400,#ff9000);}
.studyMatch .riyu .raw.big .li:nth-child(6){height: 80px;background: linear-gradient(90deg,#ff892a,#ff6b2a);}
.studyMatch .riyu .raw:nth-child(2) .li:nth-child(2){width: 406px;}
.studyMatch .riyu .raw:nth-child(2) .li:nth-child(3){width: 406px;background: #fffaed;}
.studyMatch .riyu .raw:nth-child(2) .li:nth-child(4){width: 220px;background: #fff4ed;}
.studyMatch .riyu .raw:nth-child(6){height:60px;}
.studyMatch .riyu .raw:nth-child(7){height:80px;}
.studyMatch .riyu .raw:nth-child(9) .li:nth-child(2){width: 1044px;background: linear-gradient(90deg,#f4fff7,#fff4ed);}

/* 德语 */
.studyMatch .deyu .raw .li:nth-child(1){width: 150px;background: #f8f8f8;font-size: 16px;}
.studyMatch .deyu .raw .li:nth-child(2){width: 200px;background: #f4fff7;font-size: 14px;}
.studyMatch .deyu .raw .li:nth-child(3){width: 200px;background: #f4fff7;font-size: 14px;}
.studyMatch .deyu .raw .li:nth-child(4){width: 200px;background: #fffaed;font-size: 14px;}
.studyMatch .deyu .raw .li:nth-child(5){width: 200px;background: #fffaed;font-size: 14px;}
.studyMatch .deyu .raw .li:nth-child(6){width: 220px;background: #fff4ed;font-size: 14px;}
.studyMatch .deyu .raw .li:last-child{margin-right: 0px;}

.studyMatch .deyu .raw.big {height: 80px;}
.studyMatch .deyu .raw.big .li{border-radius: 18px 18px 0 0;font-size: 16px;font-weight: bold;color: #fff;}
.studyMatch .deyu .raw.big .li:nth-child(1){visibility: hidden;}
.studyMatch .deyu .raw.big .li:nth-child(2){height: 40px;background: linear-gradient(90deg,#6adc86,#4bd068);}
.studyMatch .deyu .raw.big .li:nth-child(3){height: 50px;background: linear-gradient(90deg,#4bd068,#0ec537);}
.studyMatch .deyu .raw.big .li:nth-child(4){height: 60px;background: linear-gradient(90deg, #ffc638, #ffb704);}
.studyMatch .deyu .raw.big .li:nth-child(5){height: 70px;background: linear-gradient(90deg,#ffb400,#ff9000);}
.studyMatch .deyu .raw.big .li:nth-child(6){height: 80px;background: linear-gradient(90deg,#ff892a,#ff6b2a);}
.studyMatch .deyu .raw:nth-child(5) .li:nth-child(2){width: 612px;background: #f8f8f8;}
.studyMatch .deyu .raw:nth-child(5) .li:nth-child(3){width: 200px;background: #fffaed;}
.studyMatch .deyu .raw:nth-child(5) .li:nth-child(4){width: 107px;background:#fff4ed;}
.studyMatch .deyu .raw:nth-child(5) .li:nth-child(5){width: 107px;background:#fff4ed;}
.studyMatch .deyu .raw:nth-child(6){height:60px;}
.studyMatch .deyu .raw:nth-child(7){height:80px;}
.studyMatch .deyu .raw:nth-child(9) .li:nth-child(2){width: 1044px;background: linear-gradient(90deg,#f4fff7,#fff4ed);}
/* 法语 */
.studyMatch .fayu .raw .li:nth-child(1){width: 150px;background: #f8f8f8;font-size: 16px;}
.studyMatch .fayu .raw .li:nth-child(2){width: 200px;background: #f4fff7;font-size: 14px;}
.studyMatch .fayu .raw .li:nth-child(3){width: 200px;background: #f4fff7;font-size: 14px;}
.studyMatch .fayu .raw .li:nth-child(4){width: 200px;background: #fffaed;font-size: 14px;}
.studyMatch .fayu .raw .li:nth-child(5){width: 200px;background: #fffaed;font-size: 14px;}
.studyMatch .fayu .raw .li:nth-child(6){width: 220px;background: #fff4ed;font-size: 14px;}
.studyMatch .fayu .raw .li:last-child{margin-right: 0px;}

.studyMatch .fayu .raw.big {height: 80px;}
.studyMatch .fayu .raw.big .li{border-radius: 18px 18px 0 0;font-size: 16px;font-weight: bold;color: #fff;}
.studyMatch .fayu .raw.big .li:nth-child(1){visibility: hidden;}
.studyMatch .fayu .raw.big .li:nth-child(2){height: 40px;background: linear-gradient(90deg,#6adc86,#4bd068);}
.studyMatch .fayu .raw.big .li:nth-child(3){height: 50px;background: linear-gradient(90deg,#4bd068,#0ec537);}
.studyMatch .fayu .raw.big .li:nth-child(4){height: 60px;background: linear-gradient(90deg, #ffc638, #ffb704);}
.studyMatch .fayu .raw.big .li:nth-child(5){height: 70px;background: linear-gradient(90deg,#ffb400,#ff9000);}
.studyMatch .fayu .raw.big .li:nth-child(6){height: 80px;background: linear-gradient(90deg,#ff892a,#ff6b2a);}
.studyMatch .fayu .raw:nth-child(6){height:60px;}
.studyMatch .fayu .raw:nth-child(7){height:80px;}
.studyMatch .fayu .raw:nth-child(9) .li:nth-child(2){width: 1044px;background: linear-gradient(90deg,#f4fff7,#fff4ed);}
/* 西班牙语 */
.studyMatch .xiyu .raw .li:nth-child(1){width: 150px;background: #f8f8f8;font-size: 16px;}
.studyMatch .xiyu .raw .li:nth-child(2){width: 200px;background: #f4fff7;font-size: 14px;}
.studyMatch .xiyu .raw .li:nth-child(3){width: 200px;background: #f4fff7;font-size: 14px;}
.studyMatch .xiyu .raw .li:nth-child(4){width: 200px;background: #fffaed;font-size: 14px;}
.studyMatch .xiyu .raw .li:nth-child(5){width: 200px;background: #fffaed;font-size: 14px;}
.studyMatch .xiyu .raw .li:nth-child(6){width: 220px;background: #fff4ed;font-size: 14px;}
.studyMatch .xiyu .raw .li:last-child{margin-right: 0px;}

.studyMatch .xiyu .raw.big {height: 80px;}
.studyMatch .xiyu .raw.big .li{border-radius: 18px 18px 0 0;font-size: 16px;font-weight: bold;color: #fff;}
.studyMatch .xiyu .raw.big .li:nth-child(1){visibility: hidden;}
.studyMatch .xiyu .raw.big .li:nth-child(2){height: 40px;background: linear-gradient(90deg,#6adc86,#4bd068);}
.studyMatch .xiyu .raw.big .li:nth-child(3){height: 50px;background: linear-gradient(90deg,#4bd068,#0ec537);}
.studyMatch .xiyu .raw.big .li:nth-child(4){height: 60px;background: linear-gradient(90deg, #ffc638, #ffb704);}
.studyMatch .xiyu .raw.big .li:nth-child(5){height: 70px;background: linear-gradient(90deg,#ffb400,#ff9000);}
.studyMatch .xiyu .raw.big .li:nth-child(6){height: 80px;background: linear-gradient(90deg,#ff892a,#ff6b2a);}
.studyMatch .xiyu .raw:nth-child(5){height:60px;}
.studyMatch .xiyu .raw:nth-child(6){height:80px;}
.studyMatch .xiyu .raw:nth-child(8) .li:nth-child(2){width: 1044px;background: linear-gradient(90deg,#f4fff7,#fff4ed);}
/* 韩语 */
.studyMatch .hanyu .raw .li:nth-child(1){width: 150px;background: #f8f8f8;font-size: 16px;}
.studyMatch .hanyu .raw .li:nth-child(2){width: 169px;background: #f4fff7;font-size: 14px;}
.studyMatch .hanyu .raw .li:nth-child(3){width: 169px;background: #f4fff7;font-size: 14px;}
.studyMatch .hanyu .raw .li:nth-child(4){width: 169px;background: #fffaed;font-size: 14px;}
.studyMatch .hanyu .raw .li:nth-child(5){width: 169px;background: #fffaed;font-size: 14px;}
.studyMatch .hanyu .raw .li:nth-child(6){width: 169px;background: #fff4ed;font-size: 14px;}
.studyMatch .hanyu .raw .li:nth-child(7){width: 169px;background: #fff4ed;font-size: 14px;}
.studyMatch .hanyu .raw .li:last-child{margin-right: 0px;}

.studyMatch .hanyu .raw.big {height: 90px;}
.studyMatch .hanyu .raw.big .li{border-radius: 18px 18px 0 0;font-size: 16px;font-weight: bold;color: #fff;}
.studyMatch .hanyu .raw.big .li:nth-child(1){visibility: hidden;}
.studyMatch .hanyu .raw.big .li:nth-child(2){height: 40px;background: linear-gradient(90deg,#6adc86,#4bd068);}
.studyMatch .hanyu .raw.big .li:nth-child(3){height: 50px;background: linear-gradient(90deg,#4bd068,#0ec537);}
.studyMatch .hanyu .raw.big .li:nth-child(4){height: 60px;background: linear-gradient(90deg, #ffc638, #ffb704);}
.studyMatch .hanyu .raw.big .li:nth-child(5){height: 70px;background: linear-gradient(90deg, #ffb400, #ff9000);}
.studyMatch .hanyu .raw.big .li:nth-child(6){height: 80px;background: linear-gradient(90deg, #ff892a, #ff6b2a);}
.studyMatch .hanyu .raw.big .li:nth-child(7){height: 90px;background: linear-gradient(90deg, #ff5c2a, #ff2a2a);}
.studyMatch .hanyu .raw:nth-child(2) .li:nth-child(2){width: 344px;}
.studyMatch .hanyu .raw:nth-child(2) .li:nth-child(3){width: 344px;background: #fffaed;}
.studyMatch .hanyu .raw:nth-child(2) .li:nth-child(4){width: 344px;background: #fff4ed;}
.studyMatch .hanyu .raw:nth-child(5){height:60px;}
.studyMatch .hanyu .raw:nth-child(5) .li:nth-child(4){width: 344px;}
.studyMatch .hanyu .raw:nth-child(5) .li:nth-child(5){width: 344px;background: #fff4ed;}
.studyMatch .hanyu .raw:nth-child(6){height:80px;}
.studyMatch .hanyu .raw:nth-child(6) .li:nth-child(2){width: 344px;}
.studyMatch .hanyu .raw:nth-child(6) .li:nth-child(3){width: 344px;background: #fffaed;}
.studyMatch .hanyu .raw:nth-child(6) .li:nth-child(4){width: 344px;background: #fff4ed;}
.studyMatch .hanyu .raw:nth-child(8) .li:nth-child(2){width: 1044px;background: linear-gradient(90deg,#f4fff7,#fff4ed);}
/* 意大利语 */
.studyMatch .yiyu .raw .li:nth-child(1){width: 150px;background: #f8f8f8;font-size: 16px;}
.studyMatch .yiyu .raw .li:nth-child(2){width: 200px;background: #f4fff7;font-size: 14px;}
.studyMatch .yiyu .raw .li:nth-child(3){width: 200px;background: #f4fff7;font-size: 14px;}
.studyMatch .yiyu .raw .li:nth-child(4){width: 200px;background: #fffaed;font-size: 14px;}
.studyMatch .yiyu .raw .li:nth-child(5){width: 200px;background: #fffaed;font-size: 14px;}
.studyMatch .yiyu .raw .li:nth-child(6){width: 220px;background: #fff4ed;font-size: 14px;}
.studyMatch .yiyu .raw .li:last-child{margin-right: 0px;}

.studyMatch .yiyu .raw.big {height: 80px;}
.studyMatch .yiyu .raw.big .li{border-radius: 18px 18px 0 0;font-size: 16px;font-weight: bold;color: #fff;}
.studyMatch .yiyu .raw.big .li:nth-child(1){visibility: hidden;}
.studyMatch .yiyu .raw.big .li:nth-child(2){height: 40px;background: linear-gradient(90deg,#6adc86,#4bd068);}
.studyMatch .yiyu .raw.big .li:nth-child(3){height: 50px;background: linear-gradient(90deg,#4bd068,#0ec537);}
.studyMatch .yiyu .raw.big .li:nth-child(4){height: 60px;background: linear-gradient(90deg, #ffc638, #ffb704);}
.studyMatch .yiyu .raw.big .li:nth-child(5){height: 70px;background: linear-gradient(90deg,#ffb400,#ff9000);}
.studyMatch .yiyu .raw.big .li:nth-child(6){height: 80px;background: linear-gradient(90deg,#ff892a,#ff6b2a);}
.studyMatch .yiyu .raw:nth-child(6){height:80px;}
.studyMatch .yiyu .raw:nth-child(8) .li:nth-child(2){width: 1044px;background: linear-gradient(90deg,#f4fff7,#fff4ed);}
/* 俄语 */
.studyMatch .eyu .raw .li:nth-child(1){width: 150px;background: #f8f8f8;font-size: 16px;}
.studyMatch .eyu .raw .li:nth-child(2){width: 200px;background: #f4fff7;font-size: 14px;}
.studyMatch .eyu .raw .li:nth-child(3){width: 200px;background: #f4fff7;font-size: 14px;}
.studyMatch .eyu .raw .li:nth-child(4){width: 200px;background: #fffaed;font-size: 14px;}
.studyMatch .eyu .raw .li:nth-child(5){width: 200px;background: #fffaed;font-size: 14px;}
.studyMatch .eyu .raw .li:nth-child(6){width: 220px;background: #fff4ed;font-size: 14px;}
.studyMatch .eyu .raw .li:last-child{margin-right: 0px;}

.studyMatch .eyu .raw.big {height: 80px;}
.studyMatch .eyu .raw.big .li{border-radius: 18px 18px 0 0;font-size: 16px;font-weight: bold;color: #fff;}
.studyMatch .eyu .raw.big .li:nth-child(1){visibility: hidden;}
.studyMatch .eyu .raw.big .li:nth-child(2){height: 40px;background: linear-gradient(90deg,#6adc86,#4bd068);}
.studyMatch .eyu .raw.big .li:nth-child(3){height: 50px;background: linear-gradient(90deg,#4bd068,#0ec537);}
.studyMatch .eyu .raw.big .li:nth-child(4){height: 60px;background: linear-gradient(90deg, #ffc638, #ffb704);}
.studyMatch .eyu .raw.big .li:nth-child(5){height: 70px;background: linear-gradient(90deg,#ffb400,#ff9000);}
.studyMatch .eyu .raw.big .li:nth-child(6){height: 80px;background: linear-gradient(90deg,#ff892a,#ff6b2a);}
.studyMatch .eyu .raw:nth-child(5){height:80px;}
.studyMatch .eyu .raw:nth-child(7) .li:nth-child(2){width: 1044px;background: linear-gradient(90deg,#f4fff7,#fff4ed);}

/*  */
.studyMatch .raw:not(.big):hover .li{background: #ff9000 !important;color: #fff !important;}
.studyMatch .slide-nav{width: 100%;height: 50px;background: #fbfbfb;border-radius: 10px;display: flex;justify-content: space-between;align-items: center;margin-top: 20px;padding: 0 15px;}
.studyMatch .slide-nav .tab{width: 151px;height: 38px;border-radius: 19px;font-size: 16px;color: #333;display: flex;justify-content: center;align-items: center;letter-spacing: 5px;text-indent: 5px;cursor: pointer;}
.studyMatch .slide-nav .tab.lc{letter-spacing: normal;text-indent: 0;}
.studyMatch .slide-nav .tab:hover{background:#17c77f;font-size: 18px;color: #fff;font-weight: bold;}
.studyMatch .slide-nav .tab.active{background:#17c77f;font-size: 18px;color: #fff;font-weight: bold;}
.studyMatch .text{font-size: 12px;color: #666;width: 100%;display: flex;justify-content: center;align-items: center;padding: 40px 0 16px;}
.studyMatch .text::before{content: '';width: 41px;height: 2px;background: url('../images/page2l.png') no-repeat;}
.studyMatch .text::after{content: '';width: 41px;height: 2px;background: url('../images/page2r.png') no-repeat;}
.studyMatch .text span{padding: 0 12px;}
.studyMatch .button{width: 260px;height: 46px;color:#fff;border-radius: 23px;font-size: 16px;font-weight: bold;margin: auto;background: linear-gradient(260deg,#ff6e20,#ff862e);display: flex;justify-content: center;align-items: center;box-shadow: 0 6px 6px rgba(255,128,16,0.12);}

/* btn */
.btnFrames{overflow: hidden;position: relative;}
.btn_active::after {content: "";display: block;width: 14%;height: 290%;background: rgba(255, 255, 255, 0.4);transform: rotate(35deg);position: absolute;left: -20%;top: -120%;animation: leftTransiform ease-in-out 0.5s forwards;-webkit-animation: leftTransiform ease-in-out 0.5s forwards;}
@keyframes leftTransiform {
    0% {left: -20%;}
    100% {left: 120%;}
}
/*  */
.helpStudy{background: url('../images/page3.png') no-repeat center bottom;padding-bottom: 60px;}
.helpStudy .content{position: relative;height: 360px;width: 100%;}
.helpStudy .item{width: 380px;height: 100px;position: absolute;border-radius: 20px;box-shadow: 0 0 22px 22px rgba(189, 229, 212, 0.2);padding: 25px 0 0 30px;transition: 0.3s;}
.helpStudy .bk1{background: url('../images/page3_1.png') no-repeat;left:60px;top:0;}
.helpStudy .bk2{background: url('../images/page3_2.png') no-repeat;right:60px;top:0;}
.helpStudy .bk3{background: url('../images/page3_3.png') no-repeat;left:0px;top:130px;}
.helpStudy .bk4{background: url('../images/page3_4.png') no-repeat;right:0px;top:130px;}
.helpStudy .bk5{background: url('../images/page3_5.png') no-repeat;left:60px;top:260px;}
.helpStudy .bk6{background: url('../images/page3_6.png') no-repeat;right:60px;top:260px;}
.helpStudy .title{font-size: 18px;color: #333;font-weight: bold;margin-bottom: 16px;}
.helpStudy .text{font-size: 14px;color: #666;}
.helpStudy .item:hover{transform: translateY(-10px);}
/*  */
.xdfoyHelp{padding-bottom: 60px;}
.xdfoyHelp .content{width: 1200px;height: 420px;background: url('../images/page4_cont.png') no-repeat;position: relative;}
.xdfoyHelp .posi_XDF_introduce{font-size: 16px;color: #fff;position: absolute;left: 30px;bottom: 0;height: 42px;}
.xdfoyHelp .posi_XDF_introduce .bold{font-weight: bold;}
.xdfoyHelp .list{position: absolute;right: 0;top: 0;width: 305px;padding-top: 28px;}
.xdfoyHelp .list .li{margin-bottom: 6px;display: flex;justify-content: flex-start;align-items: center;}
.xdfoyHelp .list .flex{flex: 1;padding-left: 22px;}
.xdfoyHelp .list .numFont{font-size: 30px;color: #fff;font-weight: bold;}
.xdfoyHelp .list .numFont .min{font-size: 16px;position: relative;}
.xdfoyHelp .list .numCont{font-size: 14px;color: #fff;padding-top: 12px;}
.xdfoyHelp .list .numFont .qs-top::before{content: '';width: 82px;height: 31px;background: url('../images/page4_qs.png') no-repeat;position: absolute;right:-58px;top: -25px;animation: upDown 0.8s infinite;}
/* 修改版权 */
.xdfoyHelp .content{background: url('https://oy.xdf.cn/include/2026/3ac975/1200-420.png') no-repeat;}
.xdfoyHelp .list .numFont .qs-top::before{background: url('https://oy.xdf.cn/include/2026/3ac975/qs.png') no-repeat;}
.xdfoyHelp .eaText{position: absolute;left: 30px;bottom: 54px;}
.xdfoyHelp .posi_XDF_introduce{height: 38px;}




